
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31624.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "08_AutoDialer", "08_AutoDialer\08_AutoDialer.csproj", "{4A31BEDD-DE74-405E-8B49-D34433488510}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4A31BEDD-DE74-405E-8B49-D34433488510}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A31BEDD-DE74-405E-8B49-D34433488510}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A31BEDD-DE74-405E-8B49-D34433488510}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{4A31BEDD-DE74-405E-8B49-D34433488510}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A31BEDD-DE74-405E-8B49-D34433488510}.Release|Any CPU.Build.0 = Release|Any CPU
		{4A31BEDD-DE74-405E-8B49-D34433488510}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8F79180C-EF4C-4FA0-AF48-66E65C17EB04}
	EndGlobalSection
EndGlobal
